[Rubygems-developers] Install error on OS X 10.3.6

chad at chadfowler.com chad at chadfowler.com
Thu Jan 6 12:52:39 EST 2005


>> Were you sitting in the rubygems directory when you ran setup.rb?
>> Meaning, did you do something like:
>>
>> $ tar xzvf rubygems-0.8.4.tar.gz
>> $ cd rubygems-0.8.4
>> $ sudo ruby setup.rb
>
> Close.  My sequence went as per (I think) the instructions...
>
>> $ tar xzvf rubygems-0.8.4.tar.gz
>> $ cd rubygems-0.8.4
>> $ sudo ruby setup.rb config
>> $ sudo ruby setup.rb setup
>> $ sudo ruby setup.rb install
>
> I'm figuring that it's a Mac-ism, but don't know how to diagnose :(
>
>

Hmm....I do everything on a Mac.  So does Rich.  I doubt it's a Mac-ism in
that case.

Let me try this again when I get home to see if I can reproduce.

Thanks,
Chad



More information about the Rubygems-developers mailing list